package com.zjrs.ggfw.sggfw.po;

public class ZphxxPO {
    private String ACB330;
    private String ACB331;
    private String ACB332;
    private String ACB311;
    private String ACB33D;
    private String ACB333;
    private String ACB334;
    private String AAE004;
    private String AAE005;
    private String AAE014;
    private String AAE013;
    private String AAB045;
    private String ACB338;
    private String ACB336;
    private String ACB339;
    private String AAE159;
    private String ACB337;
    private String BAE003;
    private String BAE005;
    private String BPE900 = "INS";
    private String AAE100 = "1";
    private String BAE001 = "4408";

    public String getBAE001() {
        return BAE001;
    }

    public void setBAE001(String BAE001) {
        this.BAE001 = BAE001;
    }

    public String getBPE900() {
        return BPE900;
    }

    public void setBPE900(String BPE900) {
        this.BPE900 = BPE900;
    }

    public String getAAE100() {
        return AAE100;
    }

    public void setAAE100(String AAE100) {
        this.AAE100 = AAE100;
    }

    public String getACB330() {
        return ACB330;
    }

    public void setACB330(String ACB330) {
        this.ACB330 = ACB330;
    }

    public String getACB331() {
        return ACB331;
    }

    public void setACB331(String ACB331) {
        this.ACB331 = ACB331;
    }

    public String getACB332() {
        return ACB332;
    }

    public void setACB332(String ACB332) {
        this.ACB332 = ACB332;
    }

    public String getACB311() {
        return ACB311;
    }

    public void setACB311(String ACB311) {
        this.ACB311 = ACB311;
    }

    public String getACB33D() {
        return ACB33D;
    }

    public void setACB33D(String ACB33D) {
        this.ACB33D = ACB33D;
    }

    public String getACB333() {
        return ACB333;
    }

    public void setACB333(String ACB333) {
        this.ACB333 = ACB333;
    }

    public String getACB334() {
        return ACB334;
    }

    public void setACB334(String ACB334) {
        this.ACB334 = ACB334;
    }

    public String getAAE004() {
        return AAE004;
    }

    public void setAAE004(String AAE004) {
        this.AAE004 = AAE004;
    }

    public String getAAE005() {
        return AAE005;
    }

    public void setAAE005(String AAE005) {
        this.AAE005 = AAE005;
    }

    public String getAAE014() {
        return AAE014;
    }

    public void setAAE014(String AAE014) {
        this.AAE014 = AAE014;
    }

    public String getAAE013() {
        return AAE013;
    }

    public void setAAE013(String AAE013) {
        this.AAE013 = AAE013;
    }

    public String getAAB045() {
        return AAB045;
    }

    public void setAAB045(String AAB045) {
        this.AAB045 = AAB045;
    }

    public String getACB338() {
        return ACB338;
    }

    public void setACB338(String ACB338) {
        this.ACB338 = ACB338;
    }

    public String getACB336() {
        return ACB336;
    }

    public void setACB336(String ACB336) {
        this.ACB336 = ACB336;
    }

    public String getACB339() {
        return ACB339;
    }

    public void setACB339(String ACB339) {
        this.ACB339 = ACB339;
    }

    public String getAAE159() {
        return AAE159;
    }

    public void setAAE159(String AAE159) {
        this.AAE159 = AAE159;
    }

    public String getACB337() {
        return ACB337;
    }

    public void setACB337(String ACB337) {
        this.ACB337 = ACB337;
    }

    public String getBAE003() {
        return BAE003;
    }

    public void setBAE003(String BAE003) {
        this.BAE003 = BAE003;
    }

    public String getBAE005() {
        return BAE005;
    }

    public void setBAE005(String BAE005) {
        this.BAE005 = BAE005;
    }
}
